#QueryLogo{
	margin-left:0% \9 !important;
}

.Affiliates{
	
	border:1px solid #47c132;
	background:#ffffff;
}

.horo-line1{position:absolute; top:58px; left:-7%;}
.horo-line2{position:absolute; bottom:34px; left:-7%;}
.horo-line3{position:absolute; top:106px; left:-7%;}
.horo-line4{position:absolute; top:167px; left:-7%;}

form.sectorsearchform.narrow{height:263px;}

form.sectorsearchform.narrow #FormfromPicker{margin-top:8px;}
form.sectorsearchform.narrow #TotoPicker{margin-top:-1px;}

form.sectorsearchform.narrow div.field{padding-left:5px;}

form.sectorsearchform.narrow #Date_Travel, form.sectorsearchform.narrow #Date_Return{padding-left:5px;width:96%;}
form.sectorsearchform.narrow #Date_Travel {padding-top:19px;}
form.sectorsearchform.narrow #Date_Travel label, form.sectorsearchform.narrow #Date_Return label{width:70px;}
form.sectorsearchform.narrow #Date_Travel div.middleColumn img{width:20px; height:18px;}
form.sectorsearchform.narrow #Date_Return{ padding-left:5px;}
form.sectorsearchform.narrow #Date_Return div.middleColumn img{width:20px; height:18px;}

form.sectorsearchform.narrow div.field input.date{width:5.8em;}
form.sectorsearchform.narrow .PaxComp div.fieldgroupField select{width:33px;}
form.sectorsearchform.narrow .PaxComp div label{width:5.5em;}
form.sectorsearchform.narrow .PaxComp #ADCHGA div label{width:3.9em; margin-right:-1px; float:left;}
form.sectorsearchform.narrow .PaxComp #ADCHGA div select{float:left;}
/*form.sectorsearchform.narrow .PaxComp #ADCHGA div:first-child label{margin-bottom:12px;}*/

form.sectorsearchform.narrow .PaxComp{padding-left:5px; padding-top:10px; height:103px; padding-left: 0px \9 !important; margin-left:0px \9; /*width:150% \9;*/ padding-top:15px \9;}

form.sectorsearchform.narrow div#ADCHGA{ width:88px \9 !important; min-width:4.7em \9;}
form.sectorsearchform.narrow div#STBPIN{width:90px \9 !important;}

form.sectorsearchform #action_search{/*margin-top:18px;  margin-right:1.2em; margin-bottom:3px; padding-left:33%;*/ clear:both; width:112px; /* margin: 0 auto;*/ padding-left:44px; float:none; padding-bottom:0;}

form.sectorsearchform.narrow .PaxComp #STBPIN{margin-left:0;}
form.sectorsearchform.narrow .PaxComp #STBPIN div label{width:5em; float:left;}
form.sectorsearchform.narrow .PaxComp #STBPIN div select{float:left;}

#ui-datepicker-div{left:10% !important; top:63px !important; width:8.5em !important;}
.ui-datepicker table{font-size:0.55em;}

.ui-autocomplete.ui-widget.ui-widget-content{width:176px !important;}

@media screen and (-webkit-min-device-pixel-ratio:0) {

    /*Chrome CSS here*/

    .horo-line4 {
        top:173px;
    }
	
	form.sectorsearchform.narrow .PaxComp{height:99px; padding-top:8px;}
	
	form.sectorsearchform.narrow div.field input.date{width:8.7em;}
	
	form.sectorsearchform.narrow #Date_Travel, form.sectorsearchform.narrow #Date_Return{padding-left:4px; width:96%;}
	
	form.sectorsearchform.narrow #Date_Travel div.middleColumn img, form.sectorsearchform.narrow #Date_Return div.middleColumn img{display:none;}
	
	form.sectorsearchform.narrow #Date_Travel label, form.sectorsearchform.narrow #Date_Return label{width:67px;}
	
	form.sectorsearchform #action_search{padding-bottom:4px;}
}